<?xml version="1.0" encoding="gb2312"?>
<Emotion>
<Page ID="1" name="Seal1" face="热 门" width="68" height="36" startwith="" etype="400">
<Item ID="7356" SealID="7356" File="7356s.png" name="牛家" cost="1000|3000" time="30分钟|60分钟" AppendTips="[牛家]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7356}"  BigFile="7356b.png"/>
<Item ID="7357" SealID="7357" File="7357s.png" name="456" cost="1000|3000" time="30分钟|60分钟" AppendTips="[456]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7357}"  BigFile="7357b.png"/>
<Item ID="7358" SealID="7358" File="7358s.png" name="酒醉1哥" cost="1000|3000" time="30分钟|60分钟" AppendTips="[酒醉1哥]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7358}"  BigFile="7358b.png"/>
<Item ID="7156" SealID="7156" File="7156s.png" name="GUCCI" cost="1000|3000" time="30分钟|60分钟" AppendTips="[GUCCI]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7156}"  BigFile="7156b.png"/>
<Item ID="7316" SealID="7316" File="7316s.png" name="葬" cost="1000|3000" time="30分钟|60分钟" AppendTips="[葬]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7316}"  BigFile="7316b.png"/>
<Item ID="7169" SealID="7169" File="7169s.png" name="皇朝" cost="1000|3000" time="30分钟|60分钟" AppendTips="[皇朝]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7169}"  BigFile="7169b.png"/>
<Item ID="7271" SealID="7271" File="7271s.png" name="土豆" cost="1000|3000" time="30分钟|60分钟" AppendTips="[土豆]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7271}"  BigFile="7271b.png"/>
<Item ID="7342" SealID="7342" File="7342s.png" name="傲天BY" cost="1000|3000" time="30分钟|60分钟" AppendTips="[傲天BY]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7342}"  BigFile="7342b.png"/>
<Item ID="7343" SealID="7343" File="7343s.png" name="飛虎戰之" cost="1000|3000" time="30分钟|60分钟" AppendTips="[飛虎戰之]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7343}"  BigFile="7343b.png"/>
<Item ID="7263" SealID="7263" File="7263s.png" name="聖鬥士" cost="1000|3000" time="30分钟|60分钟" AppendTips="[聖鬥士]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7263}"  BigFile="7263b.png"/>
<Item ID="7344" SealID="7344" File="7344s.png" name="王者暴力" cost="1000|3000" time="30分钟|60分钟" AppendTips="[王者暴力]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7344}"  BigFile="7344b.png"/>
<Item ID="7345" SealID="7345" File="7345s.png" name="血性亂世" cost="1000|3000" time="30分钟|60分钟" AppendTips="[血性亂世]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7345}"  BigFile="7345b.png"/>
<Item ID="7346" SealID="7346" File="7346s.png" name="卓越空降" cost="1000|3000" time="30分钟|60分钟" AppendTips="[卓越空降]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7346}"  BigFile="7346b.png"/>
<Item ID="7347" SealID="7347" File="7347s.png" name="猛虎记忆" cost="300|900" time="30分钟|60分钟" AppendTips="[猛虎记忆]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7347}"  BigFile="7347b.png"/>
<Item ID="7348" SealID="7348" File="7348s.png" name="品牌梦缘" cost="300|900" time="30分钟|60分钟" AppendTips="[品牌梦缘]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7348}"  BigFile="7348b.png"/>
<Item ID="7349" SealID="7349" File="7349s.png" name="圣组织" cost="300|900" time="30分钟|60分钟" AppendTips="[圣组织]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7349}"  BigFile="7349b.png"/>
<Item ID="7350" SealID="7350" File="7350s.png" name="蛀虫火线" cost="300|900" time="30分钟|60分钟" AppendTips="[蛀虫火线]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7350}"  BigFile="7350b.png"/>
<Item ID="7333" SealID="7333" File="7333s.png" name="果家军" cost="300|900" time="30分钟|60分钟" AppendTips="[果家军]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7333}"  BigFile="7333b.png"/>
<Item ID="7331" SealID="7331" File="7331s.png" name="捣蛋鬼" cost="200|600" time="30分钟|60分钟" AppendTips="[捣蛋鬼]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7331}"  BigFile="7331b.png"/>
<Item ID="7303" SealID="7303" File="7303s.png" name="俗" cost="200|600" time="30分钟|60分钟" AppendTips="[俗]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7303}"  BigFile="7303b.png"/>
<Item ID="7164" SealID="7164" File="7164s.png" name="禽兽不如" cost="100|300" time="30分钟|60分钟" AppendTips="[禽兽不如]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7164}"  BigFile="7164b.png"/>
<Item ID="7165" SealID="7165" File="7165s.png" name="赔钱货" cost="100|300" time="30分钟|60分钟" AppendTips="[赔钱货]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7165}"  BigFile="7165b.png"/>
<Item ID="7152" SealID="7152" File="7152s.png" name="９６９" cost="300|900" time="30分钟|60分钟" AppendTips="[９６９]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7152}"  BigFile="7152b.png"/>
<Item ID="7142" SealID="7142" File="7142s.png" name="Hold住" cost="200|600" time="30分钟|60分钟" AppendTips="[Hold住]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7142}"  BigFile="7142b.png"/>
<Item ID="7144" SealID="7144" File="7144s.png" name="高富帅" cost="200|600" time="30分钟|60分钟" AppendTips="[高富帅]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7144}"  BigFile="7144b.png"/>
<Item ID="7147" SealID="7147" File="7147s.png" name="万人迷" cost="200|600" time="30分钟|60分钟" AppendTips="[万人迷]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7147}"  BigFile="7147b.png"/>
<Item ID="7137" SealID="7137" File="7137s.png" name="前任男友" cost="100|300" time="30分钟|60分钟" AppendTips="[前任男友]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7137}"  BigFile="7137b.png"/>
<Item ID="7138" SealID="7138" File="7138s.png" name="孩子他妈" cost="100|300" time="30分钟|60分钟" AppendTips="[孩子他妈]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7138}"  BigFile="7138b.png"/>
<Item ID="7132" SealID="7132" File="7132s.png" name="狼族" cost="300|900" time="30分钟|60分钟" AppendTips="[狼族]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7132}"  BigFile="7132b.png"/>
<Item ID="7134" SealID="7134" File="7134s.png" name="炫舞" cost="300|900" time="30分钟|60分钟" AppendTips="[炫舞]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7134}"  BigFile="7134b.png"/>
<Item ID="7133" SealID="7133" File="7133s.png" name="咆哮师" cost="300|900" time="30分钟|60分钟" AppendTips="[咆哮师]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7133}"  BigFile="7133b.png"/>
<Item ID="7119" SealID="7119" File="7119s.png" name="雄起" cost="100|300" time="30分钟|60分钟" AppendTips="[雄起]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7119}"  BigFile="7119b.png"/>
<Item ID="7115" SealID="7115" File="7115s.png" name="卖萌" cost="200|600" time="30分钟|60分钟" AppendTips="[卖萌]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7115}"  BigFile="7115b.png"/>
<Item ID="7116" SealID="7116" File="7116s.png" name="禽兽" cost="200|600" time="30分钟|60分钟" AppendTips="[禽兽]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7116}"  BigFile="7116b.png"/>
<Item ID="7114" SealID="7114" File="7114s.png" name="恐龙" cost="100|300" time="30分钟|60分钟" AppendTips="[恐龙]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7114}"  BigFile="7114b.png"/>
<Item ID="7118" SealID="7118" File="7118s.png" name="狐狸精" cost="200|600" time="30分钟|60分钟" AppendTips="[狐狸精]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7118}"  BigFile="7118b.png"/>
<Item ID="7006" SealID="7006" File="7006s.png" name="宝贝" cost="500|1500" time="30分钟|60分钟" AppendTips="[宝贝]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7006}"  BigFile="7006b.png"/>
<Item ID="7014" SealID="7014" File="7014s.png" name="打酱油" cost="100|300" time="30分钟|60分钟" AppendTips="[打酱油]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7014}"  BigFile="7014b.png"/>
<Item ID="7021" SealID="7021" File="7021s.png" name="对战中" cost="100|300" time="30分钟|60分钟" AppendTips="[对战中]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7021}"  BigFile="7021b.png"/>
<Item ID="7031" SealID="7031" File="7031s.png" name="歌神" cost="1000|3000" time="30分钟|60分钟" AppendTips="[歌神]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7031}"  BigFile="7031b.png"/>
<Item ID="7032" SealID="7032" File="7032s.png" name="给力" cost="100|300" time="30分钟|60分钟" AppendTips="[给力]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7032}"  BigFile="7032b.png"/>
<Item ID="7035" SealID="7035" File="7035s.png" name="红人" cost="300|900" time="30分钟|60分钟" AppendTips="[红人]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7035}"  BigFile="7035b.png"/>
<Item ID="7050" SealID="7050" File="7050s.png" name="坑爹" cost="100|300" time="30分钟|60分钟" AppendTips="[坑爹]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7050}"  BigFile="7050b.png"/>
<Item ID="7057" SealID="7057" File="7057s.png" name="麦霸" cost="500|1500" time="30分钟|60分钟" AppendTips="[麦霸]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7057}"  BigFile="7057b.png"/>
<Item ID="7058" SealID="7058" File="7058s.png" name="美女" cost="500|1500" time="30分钟|60分钟" AppendTips="[美女]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7058}"  BigFile="7058b.png"/>
<Item ID="7061" SealID="7061" File="7061s.png" name="脑残" cost="300|900" time="30分钟|60分钟" AppendTips="[脑残]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7061}"  BigFile="7061b.png"/>
<Item ID="7072" SealID="7072" File="7072s.png" name="色狼" cost="100|300" time="30分钟|60分钟" AppendTips="[色狼]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7072}"  BigFile="7072b.png"/>
<Item ID="7000" SealID="7000" File="7000s.png" name="2B" cost="300|900" time="30分钟|60分钟" AppendTips="[2B]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7000}"  BigFile="7000b.png"/>
<Item ID="7110" SealID="7110" File="7110s.png" name="自恋" cost="100|300" time="30分钟|60分钟" AppendTips="[自恋]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7110}"  BigFile="7110b.png"/>
</Page>
<Page ID="2" name="Seal2" face="称 号" width="68" height="36" startwith="" etype="400">
<Item ID="7145" SealID="7145" File="7145s.png" name="师傅" cost="300|900" time="30分钟|60分钟" AppendTips="[师傅]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7145}"  BigFile="7145b.png"/>
<Item ID="7146" SealID="7146" File="7146s.png" name="徒弟" cost="300|900" time="30分钟|60分钟" AppendTips="[徒弟]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7146}"  BigFile="7146b.png"/>
<Item ID="7094" SealID="7094" File="7094s.png" name="新郎" cost="1000|3000" time="30分钟|60分钟" AppendTips="[新郎]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7094}"  BigFile="7094b.png"/>
<Item ID="7095" SealID="7095" File="7095s.png" name="新娘" cost="2000|6000" time="30分钟|60分钟" AppendTips="[新娘]|30分钟价格：2000元宝|60分钟价格：6000元宝" ShortCut="{:7095}"  BigFile="7095b.png"/>
<Item ID="7130" SealID="7130" File="7130s.png" name="洞房" cost="300|900" time="30分钟|60分钟" AppendTips="[洞房]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7130}"  BigFile="7130b.png"/>
<Item ID="7002" SealID="7002" File="7002s.png" name="MC" cost="500|1500" time="30分钟|60分钟" AppendTips="[MC]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7002}"  BigFile="7002b.png"/>
<Item ID="7143" SealID="7143" File="7143s.png" name="屌丝" cost="200|600" time="30分钟|60分钟" AppendTips="[屌丝]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7143}"  BigFile="7143b.png"/>
<Item ID="7012" SealID="7012" File="7012s.png" name="处男" cost="100|300" time="30分钟|60分钟" AppendTips="[处男]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7012}"  BigFile="7012b.png"/>
<Item ID="7015" SealID="7015" File="7015s.png" name="大款" cost="1000|3000" time="30分钟|60分钟" AppendTips="[大款]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7015}"  BigFile="7015b.png"/>
<Item ID="7016" SealID="7016" File="7016s.png" name="大手" cost="500|1500" time="30分钟|60分钟" AppendTips="[大手]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7016}"  BigFile="7016b.png"/>
<Item ID="7018" SealID="7018" File="7018s.png" name="大爷" cost="100|300" time="30分钟|60分钟" AppendTips="[大爷]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7018}"  BigFile="7018b.png"/>
<Item ID="7020" SealID="7020" File="7020s.png" name="蛋疼哥" cost="100|300" time="30分钟|60分钟" AppendTips="[蛋疼哥]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7020}"  BigFile="7020b.png"/>
<Item ID="7027" SealID="7027" File="7027s.png" name="粉丝" cost="100|300" time="30分钟|60分钟" AppendTips="[粉丝]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7027}"  BigFile="7027b.png"/>
<Item ID="7028" SealID="7028" File="7028s.png" name="富二代" cost="200|600" time="30分钟|60分钟" AppendTips="[富二代]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7028}"  BigFile="7028b.png"/>
<Item ID="7029" SealID="7029" File="7029s.png" name="富婆" cost="1000|3000" time="30分钟|60分钟" AppendTips="[富婆]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7029}"  BigFile="7029b.png"/>
<Item ID="7034" SealID="7034" File="7034s.png" name="光棍" cost="100|300" time="30分钟|60分钟" AppendTips="[光棍]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7034}"  BigFile="7034b.png"/>
<Item ID="7042" SealID="7042" File="7042s.png" name="极品" cost="100|300" time="30分钟|60分钟" AppendTips="[极品]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7042}"  BigFile="7042b.png"/>
<Item ID="7043" SealID="7043" File="7043s.png" name="技术强" cost="100|300" time="30分钟|60分钟" AppendTips="[技术强]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7043}"  BigFile="7043b.png"/>
<Item ID="7045" SealID="7045" File="7045s.png" name="接待" cost="100|300" time="30分钟|60分钟" AppendTips="[接待]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7045}"  BigFile="7045b.png"/>
<Item ID="7047" SealID="7047" File="7047s.png" name="巨星" cost="1000|3000" time="30分钟|60分钟" AppendTips="[巨星]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7047}"  BigFile="7047b.png"/>
<Item ID="7049" SealID="7049" File="7049s.png" name="可爱" cost="100|300" time="30分钟|60分钟" AppendTips="[可爱]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7049}"  BigFile="7049b.png"/>
<Item ID="7051" SealID="7051" File="7051s.png" name="老板" cost="1000|3000" time="30分钟|60分钟" AppendTips="[老板]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7051}"  BigFile="7051b.png"/>
<Item ID="7052" SealID="7052" File="7052s.png" name="老公" cost="300|900" time="30分钟|60分钟" AppendTips="[老公]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7052}"  BigFile="7052b.png"/>
<Item ID="7117" SealID="7117" File="7117s.png" name="成管" cost="100|300" time="30分钟|60分钟" AppendTips="[成管]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7117}"  BigFile="7117b.png"/>
<Item ID="7053" SealID="7053" File="7053s.png" name="老婆" cost="500|1500" time="30分钟|60分钟" AppendTips="[老婆]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7053}"  BigFile="7053b.png"/>
<Item ID="7054" SealID="7054" File="7054s.png" name="流氓" cost="100|300" time="30分钟|60分钟" AppendTips="[流氓]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7054}"  BigFile="7054b.png"/>
<Item ID="7055" SealID="7055" File="7055s.png" name="萝莉" cost="500|1500" time="30分钟|60分钟" AppendTips="[萝莉]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7055}"  BigFile="7055b.png"/>
<Item ID="7062" SealID="7062" File="7062s.png" name="娘子" cost="500|1500" time="30分钟|60分钟" AppendTips="[娘子]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7062}"  BigFile="7062b.png"/>
<Item ID="7068" SealID="7068" File="7068s.png" name="泼妇" cost="100|300" time="30分钟|60分钟" AppendTips="[泼妇]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7068}"  BigFile="7068b.png"/>
<Item ID="7071" SealID="7071" File="7071s.png" name="人才" cost="100|300" time="30分钟|60分钟" AppendTips="[人才]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7071}"  BigFile="7071b.png"/>
<Item ID="7076" SealID="7076" File="7076s.png" name="烧饼" cost="100|300" time="30分钟|60分钟" AppendTips="[烧饼]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7076}"  BigFile="7076b.png"/>
<Item ID="7078" SealID="7078" File="7078s.png" name="剩男" cost="100|300" time="30分钟|60分钟" AppendTips="[剩男]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7078}"  BigFile="7078b.png"/>
<Item ID="7065" SealID="7065" File="7065s.png" name="呕像" cost="100|300" time="30分钟|60分钟" AppendTips="[呕像]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7065}"  BigFile="7065b.png"/>
<Item ID="7079" SealID="7079" File="7079s.png" name="剩女" cost="200|600" time="30分钟|60分钟" AppendTips="[剩女]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7079}"  BigFile="7079b.png"/>
<Item ID="7081" SealID="7081" File="7081s.png" name="寿星" cost="1000|3000" time="30分钟|60分钟" AppendTips="[寿星]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7081}"  BigFile="7081b.png"/>
<Item ID="7082" SealID="7082" File="7082s.png" name="帅哥" cost="300|900" time="30分钟|60分钟" AppendTips="[帅哥]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7082}"  BigFile="7082b.png"/>
<Item ID="7083" SealID="7083" File="7083s.png" name="孙子" cost="300|900" time="30分钟|60分钟" AppendTips="[孙子]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7083}"  BigFile="7083b.png"/>
<Item ID="7088" SealID="7088" File="7088s.png" name="伪娘" cost="100|300" time="30分钟|60分钟" AppendTips="[伪娘]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7088}"  BigFile="7088b.png"/>
<Item ID="7091" SealID="7091" File="7091s.png" name="相公" cost="300|900" time="30分钟|60分钟" AppendTips="[相公]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7091}"  BigFile="7091b.png"/>
<Item ID="7092" SealID="7092" File="7092s.png" name="小白脸" cost="100|300" time="30分钟|60分钟" AppendTips="[小白脸]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7092}"  BigFile="7092b.png"/>
<Item ID="7099" SealID="7099" File="7099s.png" name="御姐" cost="500|1500" time="30分钟|60分钟" AppendTips="[御姐]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7099}"  BigFile="7099b.png"/>
<Item ID="7103" SealID="7103" File="7103s.png" name="战神" cost="300|900" time="30分钟|60分钟" AppendTips="[战神]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7103}"  BigFile="7103b.png"/>
</Page>
<Page ID="3" name="Seal3" face="心 情" width="68" height="36" startwith="" etype="400">
<Item ID="7025" SealID="7025" File="7025s.png" name="烦躁" cost="100|300" time="30分钟|60分钟" AppendTips="[烦躁]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7025}"  BigFile="7025b.png"/>
<Item ID="7033" SealID="7033" File="7033s.png" name="更年期" cost="100|300" time="30分钟|60分钟" AppendTips="[更年期]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7033}"  BigFile="7033b.png"/>
<Item ID="7038" SealID="7038" File="7038s.png" name="花痴" cost="100|300" time="30分钟|60分钟" AppendTips="[花痴]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7038}"  BigFile="7038b.png"/>
<Item ID="7059" SealID="7059" File="7059s.png" name="闷骚" cost="100|300" time="30分钟|60分钟" AppendTips="[闷骚]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7059}"  BigFile="7059b.png"/>
<Item ID="7074" SealID="7074" File="7074s.png" name="伤不起" cost="100|300" time="30分钟|60分钟" AppendTips="[伤不起]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7074}"  BigFile="7074b.png"/>
<Item ID="7075" SealID="7075" File="7075s.png" name="伤心" cost="100|300" time="30分钟|60分钟" AppendTips="[伤心]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7075}"  BigFile="7075b.png"/>
<Item ID="7089" SealID="7089" File="7089s.png" name="猥琐" cost="100|300" time="30分钟|60分钟" AppendTips="[猥琐]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7089}"  BigFile="7089b.png"/>
<Item ID="7090" SealID="7090" File="7090s.png" name="未婚" cost="300|900" time="30分钟|60分钟" AppendTips="[未婚]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7090}"  BigFile="7090b.png"/>
<Item ID="7098" SealID="7098" File="7098s.png" name="郁闷中" cost="100|300" time="30分钟|60分钟" AppendTips="[郁闷中]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7098}"  BigFile="7098b.png"/>
<Item ID="7104" SealID="7104" File="7104s.png" name="找抽" cost="100|300" time="30分钟|60分钟" AppendTips="[找抽]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7104}"  BigFile="7104b.png"/>
<Item ID="7105" SealID="7105" File="7105s.png" name="征婚" cost="500|1500" time="30分钟|60分钟" AppendTips="[征婚]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7105}"  BigFile="7105b.png"/>
<Item ID="7107" SealID="7107" File="7107s.png" name="重口味" cost="100|300" time="30分钟|60分钟" AppendTips="[重口味]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7107}"  BigFile="7107b.png"/>
<Item ID="7109" SealID="7109" File="7109s.png" name="抓狂" cost="100|300" time="30分钟|60分钟" AppendTips="[抓狂]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7109}"  BigFile="7109b.png"/>
</Page>
<Page ID="4" name="Seal3" face="" width="68" height="36" startwith="" etype="400"><Item ID="7262" SealID="7262" File="7262s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7262}" BigFile="7262b.png" /> <Item ID="7261" SealID="7261" File="7261s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7261}" BigFile="7261b.png" /> <Item ID="7260" SealID="7260" File="7260s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7260}" BigFile="7260b.png" /> <Item ID="7275" SealID="7275" File="7275s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7275}" BigFile="7275b.png" /> <Item ID="7276" SealID="7276" File="7276s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7276}" BigFile="7276b.png" /> <Item ID="7277" SealID="7277" File="7277s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7277}" BigFile="7277b.png" /> <Item ID="7278" SealID="7278" File="7278s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7278}" BigFile="7278b.png" /> <Item ID="7279" SealID="7279" File="7279s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7279}" BigFile="7279b.png" /> <Item ID="7280" SealID="7280" File="7280s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7280}" BigFile="7280b.png" /> <Item ID="7281" SealID="7281" File="7281s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7281}" BigFile="7281b.png" /> <Item ID="7282" SealID="7282" File="7282s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7282}" BigFile="7282b.png" /> <Item ID="7283" SealID="7283" File="7283s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7283}" BigFile="7283b.png" /> <Item ID="7284" SealID="7284" File="7284s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7284}" BigFile="7284b.png" /> <Item ID="7285" SealID="7285" File="7285s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7285}" BigFile="7285b.png" /> <Item ID="7286" SealID="7286" File="7286s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7286}" BigFile="7286b.png" /> <Item ID="7287" SealID="7287" File="7287s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7287}" BigFile="7287b.png" /> <Item ID="7288" SealID="7288" File="7288s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7288}" BigFile="7288b.png" /> <Item ID="7304" SealID="7304" File="7304s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7304}" BigFile="7304b.png" /> <Item ID="7305" SealID="7305" File="7305s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7305}" BigFile="7305b.png" /> <Item ID="7308" SealID="7308" File="7308s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7308}" BigFile="7308b.png" /> <Item ID="7309" SealID="7309" File="7309s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7309}" BigFile="7309b.png" /> <Item ID="7313" SealID="7313" File="7313s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7313}" BigFile="7313b.png" /> <Item ID="7314" SealID="7314" File="7314s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7314}" BigFile="7314b.png" /> <Item ID="7315" SealID="7315" File="7315s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7315}" BigFile="7315b.png" /> <Item ID="7312" SealID="7312" File="7312s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7312}" BigFile="7312b.png" /> <Item ID="7289" SealID="7289" File="7289s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7289}" BigFile="7289b.png" /> <Item ID="7317" SealID="7317" File="7317s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7317}" BigFile="7317b.png" /> <Item ID="7318" SealID="7318" File="7318s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7318}" BigFile="7318b.png" /> <Item ID="7319" SealID="7319" File="7319s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7319}" BigFile="7319b.png" /> <Item ID="7320" SealID="7320" File="7320s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7320}" BigFile="7320b.png" /> <Item ID="7321" SealID="7321" File="7321s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7321}" BigFile="7321b.png" /> <Item ID="7322" SealID="7322" File="7322s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7322}" BigFile="7322b.png" /> <Item ID="7323" SealID="7323" File="7323s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7323}" BigFile="7323b.png" /> <Item ID="7324" SealID="7324" File="7324s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7324}" BigFile="7324b.png" /> <Item ID="7325" SealID="7325" File="7325s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7325}" BigFile="7325b.png" /> <Item ID="7326" SealID="7326" File="7326s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7326}" BigFile="7326b.png" /> <Item ID="7328" SealID="7328" File="7328s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7328}" BigFile="7328b.png" /> <Item ID="7329" SealID="7329" File="7329s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7329}" BigFile="7329b.png" /> <Item ID="7330" SealID="7330" File="7330s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7330}" BigFile="7330b.png" /> <Item ID="7327" SealID="7327" File="7327s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7327}" BigFile="7327b.png" /> <Item ID="7291" SealID="7291" File="7291s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7291}" BigFile="7291b.png" /> <Item ID="7292" SealID="7292" File="7292s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7292}" BigFile="7292b.png" /> <Item ID="7293" SealID="7293" File="7293s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7293}" BigFile="7293b.png" /> <Item ID="7294" SealID="7294" File="7294s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7294}" BigFile="7294b.png" /> <Item ID="7297" SealID="7297" File="7297s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7297}" BigFile="7297b.png" /> <Item ID="7298" SealID="7298" File="7298s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7298}" BigFile="7298b.png" /> <Item ID="7301" SealID="7301" File="7301s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7301}" BigFile="7301b.png" /> <Item ID="7302" SealID="7302" File="7302s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7302}" BigFile="7302b.png" /> <Item ID="7310" SealID="7310" File="7310s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7310}" BigFile="7310b.png" /> <Item ID="7306" SealID="7306" File="7306s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7306}" BigFile="7306b.png" /> <Item ID="7311" SealID="7311" File="7311s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7311}" BigFile="7311b.png" /> <Item ID="7307" SealID="7307" File="7307s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7307}" BigFile="7307b.png" /> <Item ID="7290" SealID="7290" File="7290s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7290}" BigFile="7290b.png" /> <Item ID="7332" SealID="7332" File="7332s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7332}" BigFile="7332b.png" /> <Item ID="7295" SealID="7295" File="7295s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7295}" BigFile="7295b.png" /> <Item ID="7296" SealID="7296" File="7296s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7296}" BigFile="7296b.png" /> <Item ID="7299" SealID="7299" File="7299s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7299}" BigFile="7299b.png" /> <Item ID="7300" SealID="7300" File="7300s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7300}" BigFile="7300b.png" /> <Item ID="7334" SealID="7334" File="7334s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7334}" BigFile="7334b.png" /> <Item ID="7336" SealID="7336" File="7336s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7336}" BigFile="7336b.png" /> <Item ID="7337" SealID="7337" File="7337s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7337}" BigFile="7337b.png" /> <Item ID="7338" SealID="7338" File="7338s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7338}" BigFile="7338b.png" /> <Item ID="7339" SealID="7339" File="7339s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7339}" BigFile="7339b.png" /> <Item ID="7340" SealID="7340" File="7340s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7340}" BigFile="7340b.png" /> <Item ID="7341" SealID="7341" File="7341s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7341}" BigFile="7341b.png" /> <Item ID="7359" SealID="7359" File="7359s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7359}" BigFile="7359b.png" /> <Item ID="7360" SealID="7360" File="7360s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7360}" BigFile="7360b.png" /> <Item ID="7361" SealID="7361" File="7361s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7361}" BigFile="7361b.png" /> <Item ID="7362" SealID="7362" File="7362s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7362}" BigFile="7362b.png" /> <Item ID="7363" SealID="7363" File="7363s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7363}" BigFile="7363b.png" /> <Item ID="7364" SealID="7364" File="7364s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7364}" BigFile="7364b.png" /> <Item ID="7365" SealID="7365" File="7365s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7365}" BigFile="7365b.png" /> <Item ID="7366" SealID="7366" File="7366s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7366}" BigFile="7366b.png" /> <Item ID="7367" SealID="7367" File="7367s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7367}" BigFile="7367b.png" /> <Item ID="7368" SealID="7368" File="7368s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7368}" BigFile="7368b.png" /> <Item ID="7369" SealID="7369" File="7369s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7369}" BigFile="7369b.png" /> <Item ID="7370" SealID="7370" File="7370s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7370}" BigFile="7370b.png" /> <Item ID="7371" SealID="7371" File="7371s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7371}" BigFile="7371b.png" /> <Item ID="7372" SealID="7372" File="7372s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7372}" BigFile="7372b.png" /> <Item ID="7373" SealID="7373" File="7373s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7373}" BigFile="7373b.png" /> <Item ID="7374" SealID="7374" File="7374s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7374}" BigFile="7374b.png" /> <Item ID="7375" SealID="7375" File="7375s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7375}" BigFile="7375b.png" /> <Item ID="7376" SealID="7376" File="7376s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7376}" BigFile="7376b.png" /> <Item ID="7377" SealID="7377" File="7377s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7377}" BigFile="7377b.png" /> <Item ID="7378" SealID="7378" File="7378s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7378}" BigFile="7378b.png" /> <Item ID="7390" SealID="7390" File="7390s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7390}" BigFile="7390b.png" /> <Item ID="7389" SealID="7389" File="7389s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7389}" BigFile="7389b.png" /> <Item ID="7388" SealID="7388" File="7388s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7388}" BigFile="7388b.png" /> <Item ID="7387" SealID="7387" File="7387s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7387}" BigFile="7387b.png" /> <Item ID="7386" SealID="7386" File="7386s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7386}" BigFile="7386b.png" /> <Item ID="7385" SealID="7385" File="7385s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7385}" BigFile="7385b.png" /> <Item ID="7384" SealID="7384" File="7384s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7384}" BigFile="7384b.png" /> <Item ID="7383" SealID="7383" File="7383s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7383}" BigFile="7383b.png" /> <Item ID="7382" SealID="7382" File="7382s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7382}" BigFile="7382b.png" /> <Item ID="7381" SealID="7381" File="7381s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7381}" BigFile="7381b.png" /> <Item ID="7380" SealID="7380" File="7380s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7380}" BigFile="7380b.png" /> <Item ID="7379" SealID="7379" File="7379s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7379}" BigFile="7379b.png" /> <Item ID="7391" SealID="7391" File="7391s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7391}" BigFile="7391b.png" /> <Item ID="7392" SealID="7392" File="7392s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7392}" BigFile="7392b.png" /> <Item ID="7351" SealID="7351" File="7351s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7351}" BigFile="7351b.png" /> <Item ID="7354" SealID="7354" File="7354s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7354}" BigFile="7354b.png" /> <Item ID="7353" SealID="7353" File="7353s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7353}" BigFile="7353b.png" /> <Item ID="7355" SealID="7355" File="7355s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7355}" BigFile="7355b.png" /> <Item ID="7352" SealID="7352" File="7352s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7352}" BigFile="7352b.png" /> <Item ID="7258" SealID="7258" File="7258s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7258}" BigFile="7258b.png" /> <Item ID="7257" SealID="7257" File="7257s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7257}" BigFile="7257b.png" /> <Item ID="7259" SealID="7259" File="7259s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7259}" BigFile="7259b.png" /> <Item ID="7242" SealID="7242" File="7242s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7242}" BigFile="7242b.png" /> <Item ID="7252" SealID="7252" File="7252s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7252}" BigFile="7252b.png" /> <Item ID="7230" SealID="7230" File="7230s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7230}" BigFile="7230b.png" /> <Item ID="7240" SealID="7240" File="7240s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7240}" BigFile="7240b.png" /> <Item ID="7251" SealID="7251" File="7251s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7251}" BigFile="7251b.png" /> <Item ID="7256" SealID="7256" File="7256s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7256}" BigFile="7256b.png" /> <Item ID="7253" SealID="7253" File="7253s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7253}" BigFile="7253b.png" /> <Item ID="7255" SealID="7255" File="7255s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7255}" BigFile="7255b.png" /> <Item ID="7241" SealID="7241" File="7241s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7241}" BigFile="7241b.png" /> <Item ID="7254" SealID="7254" File="7254s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7254}" BigFile="7254b.png" /> <Item ID="7231" SealID="7231" File="7231s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7231}" BigFile="7231b.png" /> <Item ID="7232" SealID="7232" File="7232s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7232}" BigFile="7232b.png" /> </Page></Emotion>